stages:
  - test
  - build
      
simulate:
  stage: test
  image: ghdl/vunit:mcode
  script:
    - python3 run.py --clean -v -x results.xml
  artifacts:
    expire_in: 2 days
    when: always
    paths:
      - ./results.xml
    reports:
      junit:
      - ./results.xml

synthesis:
  stage: build
  image: alpine:latest
  script:
    - echo "Here should synthesis be invoked"
    
